Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Prescriptions :: Class PrescriptionPanel |
[frames] | no frames]

# Class PrescriptionPanel

source code

                           ??-380 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   PrescriptionPanel

Instance Methods
__init__(self, parent, id) | source code
OnRightClickUp(self, event) A right mouse click triggers a popup menu for the list script | source code
OnExitMenu(self, event) | source code